<!DOCTYPE html>
<html lang="en">

<head>

  <!-- Google Tag Manager -->
  <script>(function (w, d, s, l, i) {
      w[l] = w[l] || []; w[l].push({
        'gtm.start':
          new Date().getTime(), event: 'gtm.js'
      }); var f = d.getElementsByTagName(s)[0],
        j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
          'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
    })(window, document, 'script', 'dataLayer', 'GTM-K5BWZXR');
  </script>
  <!-- End Google Tag Manager -->

  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Css -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">

  <link rel="stylesheet" href="/style/styles.css">





  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap" rel="stylesheet">


  <title>Document</title>
</head>

<body>
  <!-- Google Tag Manager (noscript) -->
  <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-K5BWZXR" height="0" width="0"
      style="display:none;visibility:hidden"></iframe></noscript>
  <!-- End Google Tag Manager (noscript) -->

  <section class="container-fluid section-1 ">

    <div class="container py-5  ">
      <picture class="my-5 ">
        <img src="/assets/logocompleta.svg" alt="Logo completa Contabilizei">
      </picture>

      <div class="tamanho py-3 ">
        <h2>
          Não somos um sistema, somos um serviço completo de assessoria financeira. 
        </h2>
      </div>

      <hr class="traco ">

      <div class=" d-flex py-3 align-items-baseline">
        <img class="icon pe-2" src="/assets/icon-check.svg" alt="">
        <p>
          Um assessor financeiro para lhe
          dar todas as respostas que você
          precisa para o seu negócio
        </p>
      </div>

      <div class=" d-flex py-3 align-items-baseline">
        <img class="icon pe-2" src="/assets/icon-check.svg" alt="">
        <p>
          A única solução do mercado que une Contabilidade
          e Gestão Financeira através de um Assessor Especialista
          
        </p>
      </div>

      <div class=" d-flex py-3 align-items-baseline">
        <img class="icon pe-2" src="/assets/icon-check.svg" alt="">
        <p>
          Foque no seu negócio e em seus clientes. Deixe o financeiro conosco
        </p>
      </div>

      <div class="py-3">
        <button type="submit " class="btn button mb-5 px-4"> <a href="#formulario">Agende uma apresentação</a></button>
      </div>
    </div>

  </section>

  <section class="container-fluid section-2 py-3 py-sm-5">
    <img class="frufru" src="/assets/frufru.svg" alt="">
    <div class="container">

      <div class="col-12 col-md-6 py-4">
        <h2>Quais problemas
          ajudamos você resolver? </h2>
      </div>


      <div class="row py-5 none2">
        <div class="col-md-3">
          <img class="pb-3" id="img1" src="/assets/gp2.png" onmouseout=""
            alt="Imagem de mulher com mão na nuca, cansada">
          <h5>Falta de
            tempo</h5>
          <p>Chega de ficar até de noite ou finais de semana cuidando de rotinas administrativas e financeiras do seu
            negócio.Tenha mais tempo para gerenciar seus clientes e poder prospectar novos.
          </p>
        </div>

        <div class="col-md-3">
          <img class="pb-3" id="img2" src="/assets/gp3.png" alt="Imagem de calculadora quebrada">
          <h5>Não quer ou não gosta
            de lidar com o financeiro
          </h5>
          <p>Não gosta de lidar com números e o financeiro não é a sua praia? Impostos? Custos? Receitas? Nós te
            ajudaremos a você ter domínio sobre todas essas expressões.
          </p>
        </div>

        <div class="col-md-3">
          <img class="pb-3" id="img3" src="/assets/gp4.png" alt="Imagem de homem com duvidas">
          <h5>Falta de organização
            e método
          </h5>
          <p>Você acaba esquecendo de pagar contas e não tem certeza se todos seus clientes te pagaram corretamente?
            Acaba pagando juros ou entrando no cheque especial por falta de organização?

          </p>
        </div>

        <div class="col-md-3">
          <img class="pb-3" id="img4" src="/assets/gp5.png" alt="Imagem de Homem trabalhando">
          <h5>Falta de
            previsibilidade
          </h5>
          <p>Você sofre todos os meses para ter uma previsão de resultados do seu negócio? Não sabe se vai faltar,
            sobrar ou quanto pode retirar da sua empresa?
          </p>
        </div>
      </div>

      <div class="py-3 text-center none2">
        <button type="submit " class="btn button mb-5 px-4"> <a href="#formulario">Agende uma apresentação</a> </button>
      </div>


      <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-inner">
          <div class="carousel-item active px-5">
            <picture class="d-flex justify-content-center">
              <img class="py-2" src="/assets/gp2.png" alt="Imagem de mulher com mão na nuca, cansada">
            </picture>


            <h5 class="py-2">Falta de tempo </h5>
            <p>Chega de ficar até de noite ou finais de semana cuidando de rotinas administrativas e financeiras do seu
              negócio.Tenha mais tempo para gerenciar seus clientes e poder prospectar novos.
            </p>

          </div>

          <div class="carousel-item px-5">
            <picture class="d-flex justify-content-center">
              <img class="py-2" src="/assets/gp3.png" alt="Imagem de calculadora quebrada">
            </picture>
            <h5 class="py-2">Não quer ou não gosta
              de lidar com o financeiro
            </h5>
            <p>Não gosta de lidar com números e o financeiro não é a sua praia? Impostos? Custos? Receitas? Nós te
              ajudaremos a você ter domínio sobre todas essas expressões.
            </p>

          </div>
          <div class="carousel-item px-5">
            <picture class="d-flex justify-content-center">
              <img class="py-2" src="/assets/gp4.png" alt="Imagem de homem com duvidas">
            </picture>
            <h5 class="py-2">Falta de organização
              e método
            </h5>
            <p>Você acaba esquecendo de pagar contas e não tem certeza se todos seus clientes te pagaram corretamente?
              Acaba pagando juros ou entrando no cheque especial por falta de organização?

            </p>

          </div>

          <div class="carousel-item px-5">
            <picture class="d-flex justify-content-center">
              <img class="py-2" src="/assets/gp5.png" alt="Imagem de Homem trabalhando">
            </picture>
            <h5 class="py-2">Falta de
              previsibilidade
            </h5>
            <p>Você sofre todos os meses para ter uma previsão de resultados do seu negócio? Não sabe se vai faltar,
              sobrar ou quanto pode retirar da sua empresa?
            </p>
          </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls"
          data-bs-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls"
          data-bs-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </button>
      </div>
    </div>

    <div class="py-3 text-center none show-btn">
      <button type="submit " class="btn button mb-5 px-4"> <a href="#formulario">Agende uma apresentação</a> </button>
    </div>

  </section>

  <section class="container-fluid section-extra py-5">
    <img class="frufru" src="/assets/x-2.svg" alt="">

    <div class="container">
      <div class="row justify-content-center">
        <div class="col-12 col-md-5 gold py-5 px-5">
          <div>
            <h3 class="pb-5">Você não põe a mão
              na massa. Nós cuidamos de tudo.            
            </h3>
             <div class="d-flex align-items-baseline pt-1">
               <img src="/assets/like.svg" alt="icone de like">
               <h5 class="ps-2">Nós chegamos para te ajudar</h5>
             </div>
             <p>Todas as informações são abastecidas pelo time Experts. Você como cliente e dono de negócio precisa de respostas, e não de mais trabalho.
            </p>
          </div>

          <div class="py-2">            
             <div class="d-flex align-items-baseline">
               <img src="/assets/like.svg" alt="icone de like">
               <h5 class="ps-2">Um Assessor Financeiro a disposição do seu negócio
              </h5>
             </div>
             <p>Nossos Assessores atuarão como consultores dedicados ao seu negócio, oferecendo respostas rápidas para apoiá-lo nas melhores decisões.

            </p>
          </div>

          <div class="py-2">           
             <div class="d-flex align-items-baseline">
               <img src="/assets/like.svg" alt="icone de like">
               <h5 class="ps-2">Contabilidade com Gestão financeira através de consultores</h5>
             </div>
             <p>Nós te ajudamos com tudo relacionado à contabilidade, impostos, financeiro e as principais rotinas burocráticas do seu negócio. Resolva tudo em um só lugar, com uma só pessoa.

            </p>
          </div>          
        </div>

        <div class="col-12 col-md-5 blue py-5 px-5">
          <div>
            <h3 class="pb-4">Você e seu negócio
              com um Sistema/ERP Financeiro Convencional
                         
            </h3>
             <div class="d-flex align-items-baseline">
               <img src="/assets/dislike.svg" alt="icone de dislike">
               <h5 class="ps-2">O Sistema depende de você</h5>
             </div>
             <p>Você precisa atualizar o sistema diariamente, conciliando seus extratos e conferindo entradas e saídas.</p>
          </div>

          <div class="py-2">            
             <div class="d-flex align-items-baseline">
               <img src="/assets/dislike.svg" alt="icone de dislike">
               <h5 class="ps-2">O Sistema te gera apenas relatórios, e não respostas</h5>
             </div>
             <p>Você não saberá o que fazer se faltar dinheiro no final mês e também não terá respostas de como economizar em impostos. Você continua sozinho na gestão do seu negócio.</p>
          </div>

          <div class="py-2">           
             <div class="d-flex align-items-baseline">
               <img src="/assets/dislike.svg" alt="icone de dislike">
               <h5 class="ps-2">O sistema não economiza o seu tempo</h5>
             </div>
             <p>Com um sistema você continua realizando rotinas administrativas e burocráticas e ainda dedica tempo com pagamentos, cadastro e demais atividades.</p>
          </div>
          
        </div>

      </div>
    </div>
  </section>


  <section class="container-fluid section-3 py-3 py-sm-5 d-flex justify-content-center">  
    <img class="img-bot" src="/assets/x.svg" alt="Imagem de x">
    <img class="img-right" src="/assets/Vector.svg" alt="Imagem de x">  

    <div class="container px-0 py-5 row ">
      <div class="col-md-4 px-sm-5  pb-4">

        <h2>Saiba como o seu Assessor Expert vai te ajudar
        </h2>

      </div>

      <div class="col-md-8 ">
        <ul class="nav ">
          <li class="nav-item col-md-4 col-6">
            <a class="nav-link active" aria-current="page" href="#gerenciamento" data-bs-toggle="tab">Gerenciamento
              financeiro completo</a>
          </li>

          <li class="nav-item  col-md-4 col-6">
            <a class="nav-link" href="#pagar" data-bs-toggle="tab">Pagar impostos com tranquilidade</a>
          </li>

          <li class="nav-item  col-md-4 col-6">
            <a class="nav-link" href="#visivilidade" data-bs-toggle="tab">TENHA VISIBILIDADE SOBRE SEU LUCRO
              E
              RESULTADO</a>
          </li>

          <li class="nav-item  col-md-4 col-6">
            <a class="nav-link" href="#organizar" data-bs-toggle="tab">ORGANIZE-SE COM SEUS CLIENTES E
              FORNECEDORES</a>
          </li>

          <li class="nav-item  col-md-4 col-6">
            <a class="nav-link" href="#previsibilidade" data-bs-toggle="tab">TENHA PREVISiBILIDADE SOBRE OS
              SEUS
              RESULTADOS</a>
          </li>

          <li class="nav-item  col-md-4 col-6">
            <a class="nav-link" href="#negocio" data-bs-toggle="tab">TENHA UM BRAÇO DIREITO PARA O SEU
              NEGÓCIO</a>
          </li>
        </ul>


        <div class="tab-content px-3 py-2">
          <div class="tab-pane active " id="gerenciamento">
            <h6 class=" pt-4">Tenha domínio total sobre a gestão financeira do seu negócio.</h6>

            <p>Deixe o financeiro do seu negócio com um Expert Contabilizei. Não perca mais tempo com as rotinas e tenha
              visibilidade de tudo o que está sendo feito.</p>
          </div>

          <div class="tab-pane " id="pagar">
            <h6 class=" pt-4">Garanta que sua empresa esteja em dia com o pagamento de impostos.</h6>

            <p>
              Não sabe se está pagando impostos corretamente ou gostaria de ter uma previsibilidade sobre quanto terá
              que pagar? Nossos experts pode te ajudar a organizar isso da melhor maneira.
            </p>
          </div>

          <div class="tab-pane " id="visivilidade">
            <h6 class=" pt-4">Assuma o comando do seu negócio com a nossa ajuda.</h6>

            <p>Você saberá com precisão sobre os resultados do seu negócio em tempo. Te ajudaremos a organizar as
              finanças do seu negócio detalhando todas suas despesas e receitas.
            </p>
          </div>

          <div class="tab-pane " id="organizar">
            <h6 class=" pt-4">Não perca prazos de pagamento e monitore todos seus recebimentos.</h6>

            <p>Vamos te ajudar com a programação de pagamentos a seus fornecedores e também com os recebíveis de seus
              clientes. Você terá total visibilidade sobre seus compromissos financeiros.
            </p>
          </div>

          <div class="tab-pane " id="previsibilidade">
            <h6 class=" pt-4">Saiba hoje o que acontecerá no final do mês.</h6>

            <p>Nossos Experts trabalharão para que você entenda o cenário futuro sobre os resultados e caixa de sua
              empresa. Saiba com antecedência se vai sobrar ou faltar dinheiro em seu negócio.
            </p>
          </div>

          <div class="tab-pane " id="negocio">
            <h6 class=" pt-4">Com a ajuda de um especialista você pode chegar mais longe.</h6>

            <p> O Expert será seu braço direito na gestão do seu negócio. Com ele você resolve todos os temas
              relacionados
              ao financeiro, administrativo e contabilidade.
            </p>
          </div>

        </div>
      </div>
    </div>
    
  </section>

  <section class="container-fluid section-4 py-3 py-sm-5 ">
    <img class="frufru" src="/assets/frufru.svg" alt="">
    <div class="container pt-5">
      <div class="text-center pb-5">
        <h2>
          Nossos planos são feitos sob medida para você.

        </h2>
        <h2>Conheça:</h2>
      </div>
      <span class="recomendado pt-2 none2 px-1">PLANO RECOMENDADO</span>

      <ul class="nav nav-pills text-center justify-content-between ">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#essencial" data-bs-toggle="tab">EXPERT <br>
            ESSENCIAL</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#full" data-bs-toggle="tab">EXPERT <br> FULL</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#customizado" data-bs-toggle="tab">EXPERT <br> CUSTOMIZADO</a>
        </li>
      </ul>

      <div class="card my-4">

        <div class="card-body">
          <table class="table none2">

            <thead>
              <tr>

                <th scope="col">
                </th>
                <th scope="col">
                  <h3>Expert Essential</h3>
                  <p>Mensalidades a partir de </p>
                  <article class="justify-content-center">
                    <span class="menor f1 ">R$</span> <span>349</span> <span class="menor  ">*</span>
                  </article>
                </th>


                <th class="borda first" scope="col">
                  <h3>Expert Full</h3>
                  <p>Mensalidades a partir de </p>
                  <article class="justify-content-center">
                    <span class="menor f1 ">R$</span> <span>549</span> <span class="menor ">*</span>
                  </article>

                </th>

                <th scope="col">
                  <h3 class="mb-5">Expert Customizado</h3>
                  <p class="size-16">Consulte-nos</p>
                </th>
              </tr>
            </thead>

            <tbody>

              <tr>
                <td>Contabilidade Completa</td>
                <td class="text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
                <td class="borda text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
                <td class="text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
              </tr>

              <tr>
                <td>Expert Especialista <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                  "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                <td class="text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
                <td class="borda text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
                <td class="text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
              </tr>

              <tr>
                <td>Certificado digital gratuito</td>
                <td class="text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
                <td class="borda text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
                <td class="text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
              </tr>

              <tr>
                <td>Operação da Plataforma Contabilizei</td>
                <td class="text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
                <td class="borda text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
                <td class="text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
              </tr>

              <tr>
                <td>Emissão de NFs/mês</td>
                <td class="text-center darkblue">até <span>35 NFs/</span>mês</td>
                <td class="borda text-center darkblue">até <span>70 NFs/</span>mês</td>
                <td class="text-center darkblue"><span>conforme demanda</span> </td>
              </tr>

              <tr>
                <td>Fechamento contábil <a href="#" data-toggle="tooltip"
                    title="Identificação de todas as operações contábeis do período: pagamentos, recebimentos, notas fiscais emitidas, etc."><img
                      src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                <td class="text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
                <td class="borda text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
                <td class="text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
              </tr>

              <tr>
                <td>Relatório de Impostos pagos <a href="#" data-toggle="tooltip"
                    title="Documento reunindo toda arrecadação da empresa"><img src="/assets/tooltip.svg"
                      alt="ìcone de interrogação (tooltip)"></a></td>
                <td class="text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
                <td class="borda text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
                <td class="text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
              </tr>

              <tr>
                <td>Análise de otimização tributária <a href="#" data-toggle="tooltip" title="Uma avaliação que mostra a carga tributária ideal para sua empresa
                  "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                <td class="text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
                <td class="borda text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
                <td class="text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
              </tr>

              <tr>
                <td>Departamento pessoa <a href="#" data-toggle="tooltip" title="Todas demandas de Recursos Humanos da sua empresa

                  "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a>l</td>
                <td class="text-center darkblue"><span>1 funcionário</span></td>
                <td class="borda text-center darkblue"> até<span> 3 funcionários</span></td>
                <td class="text-center darkblue">sob consulta</td>
              </tr>

              <tr>
                <td>Gestão de Fluxo de Caixa <a href="#" data-toggle="tooltip" title="É o registro de tudo o que a empresa paga e recebe.
                  "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                <td class="text-center darkblue"><img src="/assets/uncheck.svg" alt=""></td>
                <td class="borda text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
                <td class="text-center darkblue">sob consulta</td>
              </tr>

              <tr>
                <td>Gestão de Contas a Pagar / Receber <a href="#" data-toggle="tooltip" title="Identificação do que é necessário pagar e organização dos recebidos.
                  "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                <td class="text-center darkblue"><img src="/assets/uncheck.svg" alt=""></td>
                <td class="borda text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
                <td class="text-center darkblue">sob consulta</td>
              </tr>

              <tr>
                <td>Conciliação Bancária e Financeira <a href="#" data-toggle="tooltip" title="Comparação do controle financeiro com o fluxo de caixa, ou seja, validamos se os valores pagos e recebidos estão todos corretos com o que está na conta do banco.
                  "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                <td class="text-center darkblue"><img src="/assets/uncheck.svg" alt=""></td>
                <td class="borda text-center darkblue"><img src="/assets/check-2.svg" alt=""></td>
                <td class="text-center darkblue">sob consulta</td>
              </tr>

              <tr>
                <td>Relatórios de desempenho financeiro <a href="#" data-toggle="tooltip" title="Documento com os resultados da empresa como fluxo de caixa, lucro líquido e informações financeiras que precise.
                  "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                <td class="text-center darkblue"><img src="/assets/uncheck.svg" alt=""></td>
                <td class="borda ultimo text-center darkblue "><img src="/assets/check-2.svg" alt=""></td>
                <td class="text-center darkblue">sob consulta</td>
              </tr>

            </tbody>
          </table>


          <div class="tab-content none">
            <div class="tab-pane active" id="essencial">
              <table class="table">

                <thead>
                  <tr>
                    <th scope="col">
                      <p class="col-12 px-5">Mensalidades <br> a partir de </p>
                    </th>
                    <th scope="col">
                      <article class="justify-content-center col-12">
                        <span class="menor f1 ">R$</span> <span>349</span> <span class="menor  ">*</span>
                      </article>
                    </th>

                  </tr>
                </thead>

                <tbody>

                  <tr>
                    <td>Contabilidade Completa</td>
                    <td class="text-center"><img src="/assets/check-2.svg" alt=""></td>

                  </tr>

                  <tr>
                    <td>Expert Especialista <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                    <td class="text-center"><img src="/assets/check-2.svg" alt=""></td>

                  </tr>

                  <tr>
                    <td>Certificado digital gratuito</td>
                    <td class="text-center"><img src="/assets/check-2.svg" alt=""></td>

                  </tr>

                  <tr>
                    <td>Operação da Plataforma Contabilizei</td>
                    <td class="text-center"><img src="/assets/check-2.svg" alt=""></td>

                  </tr>

                  <tr>
                    <td>Emissão de NFs/mês</td>
                    <td class="text-center darkblue">até <span>35 NFs/</span>mês</td>

                  </tr>

                  <tr>
                    <td>Fechamento contábil <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                    <td class="text-center"><img src="/assets/check-2.svg" alt=""></td>

                  </tr>

                  <tr>
                    <td>Relatório de Impostos pagos <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                    <td class="text-center"><img src="/assets/check-2.svg" alt=""></td>

                  </tr>

                  <tr>
                    <td>Análise de otimização tributária <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                    <td class="text-center"><img src="/assets/check-2.svg" alt=""></td>

                  </tr>

                  <tr>
                    <td>Departamento pessoa <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a>l</td>
                    <td class="text-center darkblue"><span>1 funcionário</span></td>

                  </tr>

                  <tr>
                    <td>Gestão de Fluxo de Caixa <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                    <td class="text-center"><img src="/assets/uncheck.svg" alt=""></td>

                  </tr>

                  <tr>
                    <td>Gestão de Contas a Pagar / Receber <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                    <td class="text-center"><img src="/assets/uncheck.svg" alt=""></td>

                  </tr>

                  <tr>
                    <td>Conciliação Bancária e Financeira <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                    <td class="text-center"><img src="/assets/uncheck.svg" alt=""></td>

                  </tr>

                  <tr>
                    <td>Relatórios de desempenho financeiro <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                    <td class="text-center"><img src="/assets/uncheck.svg" alt=""></td>

                  </tr>

                </tbody>
              </table>
            </div>

            <div class="tab-pane " id="full">
              <table class="table ">

                <thead>
                  <tr>

                    <th>
                      <p class="px-5">Mensalidades <br> a partir de </p>
                    </th>
                    <th class="borda first" scope="col">

                      <article class="justify-content-center">
                        <span class="menor f1 ">R$</span> <span>549</span> <span class="menor ">*</span>
                      </article>

                    </th>

                  </tr>
                </thead>

                <tbody>

                  <tr>
                    <td>Contabilidade Completa</td>
                    <td class="borda text-center"><img src="/assets/check-2.svg" alt=""></td>
                  </tr>

                  <tr>
                    <td>Expert Especialista <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                    <td class="borda text-center"><img src="/assets/check-2.svg" alt=""></td>
                  </tr>

                  <tr>
                    <td>Certificado digital gratuito</td>
                    <td class="borda text-center"><img src="/assets/check-2.svg" alt=""></td>
                  </tr>

                  <tr>
                    <td>Operação da Plataforma Contabilizei</td>
                    <td class="borda text-center"><img src="/assets/check-2.svg" alt=""></td>
                  </tr>

                  <tr>
                    <td>Emissão de NFs/mês</td>
                    <td class="borda text-center darkblue">até <span>70 NFs/</span>mês</td>
                  </tr>

                  <tr>
                    <td>Fechamento contábil <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                    <td class="borda text-center"><img src="/assets/check-2.svg" alt=""></td>
                  </tr>

                  <tr>
                    <td>Relatório de Impostos pagos <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                    <td class="borda text-center"><img src="/assets/check-2.svg" alt=""></td>
                  </tr>

                  <tr>
                    <td>Análise de otimização tributária <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                    <td class="borda text-center"><img src="/assets/check-2.svg" alt=""></td>
                  </tr>

                  <tr>
                    <td>Departamento pessoa <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a>l</td>
                    <td class="borda text-center darkblue"> até <span>3 funcionários</span></td>
                  </tr>

                  <tr>
                    <td>Gestão de Fluxo de Caixa <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                    <td class="borda text-center"><img src="/assets/check-2.svg" alt=""></td>
                  </tr>

                  <tr>
                    <td>Gestão de Contas a Pagar / Receber <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                    <td class="borda text-center"><img src="/assets/check-2.svg" alt=""></td>
                  </tr>

                  <tr>
                    <td>Conciliação Bancária e Financeira <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                    <td class="borda text-center"><img src="/assets/check-2.svg" alt=""></td>
                  </tr>

                  <tr>
                    <td>Relatórios de desempenho financeiro <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>
                    <td class="borda ultimo text-center "><img src="/assets/check-2.svg" alt=""></td>
                  </tr>

                </tbody>
              </table>
            </div>


            <div class="tab-pane " id="customizado">
              <table class="table">

                <thead>
                  <tr>

                    <th scope="col">
                      <p class="size-16 px-5">Consulte-nos</p>
                    </th>
                  </tr>
                </thead>

                <tbody>

                  <tr>
                    <td>Contabilidade Completa</td>

                    <td class="text-center"><img src="/assets/check-2.svg" alt=""></td>
                  </tr>

                  <tr>
                    <td>Expert Especialista <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>

                    <td class="text-center"><img src="/assets/check-2.svg" alt=""></td>
                  </tr>

                  <tr>
                    <td>Certificado digital gratuito</td>

                    <td class="text-center"><img src="/assets/check-2.svg" alt=""></td>
                  </tr>

                  <tr>
                    <td>Operação da Plataforma Contabilizei</td>

                    <td class="text-center"><img src="/assets/check-2.svg" alt=""></td>
                  </tr>

                  <tr>
                    <td>Emissão de NFs/mês</td>

                    <td class="text-center">conforme demanda</td>
                  </tr>

                  <tr>
                    <td>Fechamento contábil <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>

                    <td class="text-center"><img src="/assets/check-2.svg" alt=""></td>
                  </tr>

                  <tr>
                    <td>Relatório de Impostos pagos <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>

                    <td class="text-center"><img src="/assets/check-2.svg" alt=""></td>
                  </tr>

                  <tr>
                    <td>Análise de otimização tributária <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>

                    <td class="text-center"><img src="/assets/check-2.svg" alt=""></td>
                  </tr>

                  <tr>
                    <td>Departamento pessoa <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>

                    <td class="text-center darkblue">sob consulta</td>
                  </tr>

                  <tr>
                    <td>Gestão de Fluxo de Caixa <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>

                    <td class="text-center darkblue">sob consulta</td>
                  </tr>

                  <tr>
                    <td>Gestão de Contas a Pagar / Receber <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>

                    <td class="text-center darkblue">sob consulta</td>
                  </tr>

                  <tr>
                    <td>Conciliação Bancária e Financeira <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>

                    <td class="text-center darkblue">sob consulta</td>
                  </tr>

                  <tr>
                    <td>Relatórios de desempenho financeiro <a href="#" data-toggle="tooltip" title="Vamos gerir e programar o pagamento de suas contas como também apoiar na previsão de recebimentos do seu negócio.
                      "><img src="/assets/tooltip.svg" alt="ìcone de interrogação (tooltip)"></a></td>

                    <td class="text-center darkblue">sob consulta</td>
                  </tr>

                </tbody>
              </table>
            </div>

          </div>




          <div class="text-center py-5">
            <button type="submit " class="btn button"> <a href="#formulario">AGENDAR APRESENTAÇÃO</a></button>
          </div>
        </div>

      </div>

      <div class="py-4 px-3 obs d-flex justify-content-center ">
        <div>
          <p>*Expert Essential: Condição exclusiva para empresas do Simples Nacional, setor de Serviços, até R$200mil de
            faturamento mensal, da cidade de São Paulo-SP.
          </p>

          <p>*Expert Full: Até 35 notas fiscais mensais - Para um maior volume de notas consultar valores adicionais.
          </p>

          <p>*Condição exclusiva para empresas do Simples Nacional, setor de Serviços, até R$300mil de faturamento
            mensal,
            da cidade de São Paulo-SP.
          </p>

          <p>*Até 70 notas fiscais mensais - Para um maior volume de notas consultar valores adicionais.</p>
        </div>
      </div>


    </div>


  </section>

  <section class="container-fluid section-5 py-3 py-sm-5 ">
    <div class="container py-0 py-md-5">
      <div class="row align-items-baseline tamanha">
        <div class="col-md-6">
          <h2 class="gold">Vantagens da Contabilizei Experts</h2>
        </div>

        <div class="col-md-2 none2 ">
          <img class="pb-1" src="/assets/icone1.svg" alt=" Icone com setas em loope">
          <h5 class="py-1">Transição fácil</h5>
          <p>
            O assessor faz toda a transição da antiga contabilidade para você,
            e juntos definimos as rotinas e objetivos.
            Sem custos adicionais.
          </p>
        </div>

        <div class="col-md-2 none2 ">
          <img class="pb-1" src="/assets/icone2.svg" alt=" Icone de corrente se quebrando">
          <h5 class="py-1">Sem rotinas administrativas</h5>
          <p>
            Cuide do seu trabalho, que cuidamos da gestão financeira. Toda rotina, da abertura da empresa à emissão da
            NF,
            passando por cálculo de impostos, pagamento de fornecedores, relatórios…
          </p>
        </div>

        <div class="col-md-2 none2 ">
          <img class="pb-1" src="/assets/icone3.svg" alt=" Icone de aperto de mãos">
          <h5 class="py-1">Contato direto
            com especialista</h5>
          <p>
            Você pode falar como preferir, por WhatsApp, email e telefone.
          </p>
        </div>

        </div>
      </div>

      <div class="text-center none2">
        <button type="submit " class="btn button"> <a href="#formulario">Agende uma apresentação</a> </button>
      </div>

    </div>

    <div id="carouselExampleControls" class="carousel slide px-4 px-sm-0 " data-bs-ride="carousel">
      <div class="carousel-inner">
        <div class="carousel-item active px-5">
          <img class="py-2" src="/assets/icone1.svg" alt="">
          <h5 class="py-2">Transição fácil</h5>
          <p>
            O assessor faz toda a transição da antiga contabilidade para você,
            e juntos definimos as rotinas e objetivos.
            Sem custos adicionais.

          </p>

        </div>
        <div class="carousel-item px-5">
          <img class="py-2" src="/assets/icone2.svg" alt="">
          <h5 class="py-2">Sem rotinas administrativas</h5>
          <p>
            Cuide do seu trabalho, que cuidamos da gestão financeira. Toda rotina, da abertura da empresa à emissão da
            NF,
            passando por cálculo de impostos, pagamento de fornecedores, relatórios…


          </p>

        </div>
        <div class="carousel-item px-5">
          <img class="py-2" src="/assets/icone3.svg" alt="">
          <h5 class="py-2">Contato direto
            com especialista</h5>
          <p>
            Você pode falar como preferir, por WhatsApp, email e telefone.
          </p>
        </div>
        
      </div>
      <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls"
        data-bs-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
      </button>
      <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls"
        data-bs-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
      </button>
    </div>

    <div class="text-center hide my-5">
      <button type="submit " class="btn button "> <a href="#formulario">Agende uma apresentação</a> </button>
    </div>
    
  </section>

  <section class="container-fluid section-6 py-0 py-sm-5 d-flex justify-content-center">
    <div class="row container  px-sm-5  pt-0 pt-md-5">
      <div class="col-md-6 col-12 order-1 order-sm-1">

        <h2>Preencha o formulário
          e agende uma conversa já!</h2>

        <form class="py-5" id="formulario">
          <div class="mb-3">
            <input type="text" class="form-control" id="exampleInputName" aria-describedby="emailHelp"
              placeholder="Nome completo*">
          </div>
          <div class="mb-3">
            <input type="email" class="form-control" id="exampleInputEmail" placeholder="E-mail de contato*">
          </div>
          <div class="mb-3">
            <input type="text" class="form-control" id="exampleInputPhone" placeholder="Telefone*">
          </div>
          <div class="mb-3">
            <input type="text" class="form-control" id="exampleInputCity" placeholder="Cidade*">
          </div>

          <div class="d-flex align pt-3">
            <button type="submit " class="btn button"> <a href="#formulario">Agende uma apresentação</a> </button>

          </div>

        </form>

      </div>

      <div class="align d-flex col-md-6 col-12 justify-content-end order-0 order-sm-1 ">
        <img class="none2  " src="/assets/gp6.png" alt="Imagem Funcionario contalibilizei">
        <img class="none" src="/assets/mobile/gp6.png" alt=" Imagem Funcionario contalibilizei">
      </div>
    </div>
  </section>

  <footer class="container-fluid footer">
    <div class="container pt-5">
      <div class="row">
        <div class="col-md-6">

          <div class="d-flex coluna">
            <img class="tamanho-img pb-3 pb-md-0" src="/assets/logo-reduzida.svg" alt="Logo Contabilizei reduzida">
            <p class="ps-md-2">Apoiando o empreendedorismo desde 2014. <br> <a
                href="https://www.contabilizei.com.br/sobre/manifesto-ao-empreendedor-brasileiro/">Nosso manifesto</a>
            </p>
          </div>

          <hr>

          <div class="d-flex coluna">
            <ul class="d-flex p-0 justify-content-center ">
              <li class="px-1">
                <a href="https://www.linkedin.com/company/contabilizei/" target="_blank"><img src="/assets/youtube.svg"
                    alt="Link para o youtube"></a>

              </li>

              <li class="px-1"><a href="https://www.linkedin.com/company/contabilizei/" target="_blank"> <img
                    src="/assets/linkedin.svg" alt="Link para o linkedin"></a>

              </li>


              <li class="px-1"><a href="https://www.facebook.com/Contabilizei/" target="_blank"> <img
                    src="/assets/facebook.svg" alt="Link para o facebook"></a>
              </li>


              <li class="px-1"><a href="https://www.instagram.com/contabilizei/" target="_blank"><img
                    src="/assets/instagram.svg" alt="Link para o intagram"></a>
              </li>
            </ul>

            <div class="ps-0 ps-md-5 col-12 ">
              <p>querosercliente@contabilizei.com.br</p>
              <p>feito com <img src="/assets/heart-solid.svg" alt=""> em Curitiba e SP.</p>
            </div>
          </div>
        </div>

        <div class="col-md-6 d-flex none2">
          <div>
            <ul>
              <h5>A EMPRESA</h5>
              <li>
                <a href="">Sobre nós</a>
              </li>
              <li>
                <a href="">Depoimentos de clientes</a>
              </li>
              <li>
                <a href="">Trabalhe conosco</a>
              </li>
              <li>
                <a href="">Blog</a>
              </li>
              <li>
                <a href="">Imprensa</a>
              </li>
              <li>
                <a href="">Mapa do site</a>
              </li>
            </ul>
          </div>

          <div>
            <ul>
              <h5>CONTABILIDADE</h5>
              <li>
                <a href="">Abrir empresa grátis</a>
              </li>
              <li>
                <a href="">Trocar de contador</a>
              </li>
              <li>
                <a href="">Como funciona?</a>
              </li>
              <li>
                <a href="">Quanto custa?</a>
              </li>
              <li>
                <a href="">Cidades atendidas</a>
              </li>

            </ul>
          </div>

          <div>
            <ul>
              <h5>SEGURANÇA</h5>
              <li>
                <a href="">Registro no CRC</a>
              </li>
              <li>
                <a href="">Política de privacidade</a>
              </li>
              <li>
                <a href="">Termos de uso</a>
              </li>
              <li>
                <a href="">Perguntas frequentes</a>
              </li>
              <li>
                <a href="">Imprensa</a>
              </li>
              <li>
                <a href="">Mapa do site</a>
              </li>
            </ul>
          </div>
        </div>
      </div>

      <div class="accordion accordion-flush " id="accordionFlushExample">
        <div class="accordion-item">
          <h2 class="accordion-header" id="flush-headingOne">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
              data-bs-target="#flush-collapseOne" aria-expanded="false" aria-controls="flush-collapseOne">
              <h5>A EMPRESA</h5>

            </button>
          </h2>
          <div id="flush-collapseOne" class="accordion-collapse collapse" aria-labelledby="flush-headingOne"
            data-bs-parent="#accordionFlushExample">
            <div class="accordion-body">
              <ul>

                <li>
                  <a href="">Sobre nós</a>
                </li>
                <li>
                  <a href="">Depoimentos de clientes</a>
                </li>
                <li>
                  <a href="">Trabalhe conosco</a>
                </li>
                <li>
                  <a href="">Blog</a>
                </li>
                <li>
                  <a href="">Imprensa</a>
                </li>
                <li>
                  <a href="">Mapa do site</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="flush-headingTwo">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
              data-bs-target="#flush-collapseTwo" aria-expanded="false" aria-controls="flush-collapseTwo">
              <h5>CONTABILIDADE</h5>
            </button>
          </h2>
          <div id="flush-collapseTwo" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo"
            data-bs-parent="#accordionFlushExample">
            <div class="accordion-body">
              <ul>

                <li>
                  <a href="">Abrir empresa grátis</a>
                </li>
                <li>
                  <a href="">Trocar de contador</a>
                </li>
                <li>
                  <a href="">Como funciona?</a>
                </li>
                <li>
                  <a href="">Quanto custa?</a>
                </li>
                <li>
                  <a href="">Cidades atendidas</a>
                </li>

              </ul>
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="flush-headingThree">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
              data-bs-target="#flush-collapseThree" aria-expanded="false" aria-controls="flush-collapseThree">
              <h5>SEGURANÇA</h5>

            </button>
          </h2>
          <div id="flush-collapseThree" class="accordion-collapse collapse" aria-labelledby="flush-headingThree"
            data-bs-parent="#accordionFlushExample">
            <div class="accordion-body">
              <ul>
                <li>
                  <a href="">Registro no CRC</a>
                </li>
                <li>
                  <a href="">Política de privacidade</a>
                </li>
                <li>
                  <a href="">Termos de uso</a>
                </li>
                <li>
                  <a href="">Perguntas frequentes</a>
                </li>
                <li>
                  <a href="">Imprensa</a>
                </li>
                <li>
                  <a href="">Mapa do site</a>
                </li>
              </ul>
            </div>
          </div>
        </div>

        <div class="accordion-item">
          <h2 class="accordion-header" id="flush-headingFour">
            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
              data-bs-target="#flush-collapseFour" aria-expanded="false" aria-controls="flush-collapseFour">
              <h5>LEGAL</h5>

            </button>
          </h2>
          <div id="flush-collapseFour" class="accordion-collapse collapse" aria-labelledby="flush-collapseFour"
            data-bs-parent="#accordionFlushExample">
            <div class="accordion-body">

            </div>
          </div>
        </div>
      </div>

      <hr>

      <div class="col-12 information">
        <p>A Contabilizei é o maior escritório de contabilidade do Brasil, que oferece mais praticidade, transparência e
          economia para empreendedores. Unimos a paixão dos nossos contadores com a tecnologia para democratizar o
          serviço de contabilidade online para micro e pequenas empresas.
        </p>
        <h5 class="py-3">Contabilizei Escritório de Contabilidade</h5>
        <div class="py-3">
          <h6>SÃO PAULO:</h6>
          <p>R. Alameda Santos, 415 - 7º andar - Vila Mariana, São Paulo - SP, 01418-100</p>
        </div>

        <div class="py-3">
          <h6>CURITIBA:</h6>
          <p>R. Nunes Machado, 68, Centro, Curitiba - PR, 80420-120 | Cond. The Five - East Batel</p>
          <ul>
            <li>
              <p>Contabilizei Contabilidade: 15 andar, conjunto 1501 e 1502 | CNPJ: 34.346.830/0001-97</p>
            </li>
            <li>
              <p>Contabilizei Tecnologia: 17º andar, conjunto 1701 e 1702 | CNPJ: 20.182.807/0001-08</p>
            </li>
          </ul>
          <p>- Conselho Regional de Contabilidade: PR-010346/O-2</p>
          <p>- Responsável Técnico: PR 045113/O-7</p>
        </div>


      </div>

    </div>

  </footer>



  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous">
    </script>


</body>

</html>
